/*
a:link { 
	color: #336633; 
	text-decoration: underline }
a:visited { 
	color: #336633; 
	text-decoration: underline }
a:active { 
	color: #336633; 
	text-decoration: underline }
a:hover { 
	color: #333333; 
	text-decoration: underline 
}
*/
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/

a:link, a:visited, a:active {
	color:  #336633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color:  #336633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}

a.newsText:link, a.newsText:visited, a.newsText:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}

a.newsText:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: underline;
	font-weight: bold;
	font-size: 10px;
}


.newsTitle{
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-weight: bold;
	font-size: 11px;
}

.newsText{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
}
a.newsTitle:link, a.newsTitle:visited, a.newsTitle:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}

a.newsTitle:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: underline;
	font-weight: bold;
	font-size: 11px;
}

/*
ul,li 	
{  
	font-family: "Trubechet MS", Arial, Helvetica, sans-serif;
	font-size: 11px; 
	list-style-type: square
}
*/


h3 	{  
	font-family: Arial, Helvetica, sans-serif;
	color: #660000;
	}


h4 	{  
	font-family: Arial, Helvetica, sans-serif;
	color: #660000;
	}


h5
{
	font-family: Arial, Helvetica, sans-serif;
	color: #336633;
	margin-bottom: 0px; 
}

.pIndent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 20px;
}


.staffTitles {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

a.staffTitles:link, a.staffTitles:visited, a.staffTitles:active{
	color:  #336600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.staffTitles:hover {
	color:  #336600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}


.facultyTitles{
	font-family: Arial, Helvetica, sans-serif;
	color: #336600;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

a.facultyTitles:link, a.facultyTitles:visited, a.facultyTitles:active{
	color:  #336600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

a.facultyTitles:hover {
	color:  #336600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

td.staffInfo{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
	text-indent: 40px;
}

    






